<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.libs.glassfish_logging/1">
<module_version install_time="1165464497502" last="true" origin="installer" specification_version="1.0.11">
<file crc="3225837718" name="config/Modules/org-netbeans-libs-glassfish_logging.xml"/>
<file crc="3207415778" name="modules/ext/glassfish-logging.jar"/>
<file crc="955544187" name="modules/locale/org-netbeans-libs-glassfish_logging_ja.jar"/>
<file crc="3262224784" name="modules/locale/org-netbeans-libs-glassfish_logging_pt_BR.jar"/>
<file crc="1909559352" name="modules/locale/org-netbeans-libs-glassfish_logging_zh_CN.jar"/>
<file crc="1473116271" name="modules/org-netbeans-libs-glassfish_logging.jar"/>
</module_version>
</module>
